How to install ruby-jquery-ui-rails on Debian Unstable (Sid)